/*
Theme Name: MagBasKid
Theme URI: http://localhost/
Description: Child Theme for Magazine Basic
Author: Phillip Ross
Author URI: http://webproper.com
Template: magazine-basic
Version: 0.1
*/

@import url("../magazine-basic/style.css");

#site-navigation {
	margin-top:-2px;
}

#site-navigation, #site-sub-navigation  {
background: #660000;
font-family: sans-serif, Arial;
}
#site-navigation li a:hover {
background:#750000;
 }
#site-navigation ul ul,
#site-sub-navigation ul ul {
background: #990000;
width:229px;
}
#site-navigation li:hover {
background:#990000;
}
#site-navigation li li:hover {
background: #990000;
}
#site-sub-navigation li li:hover {
background: #990000;
padding-bottom:0;
}
#site-sub-navigation ul {
  display:none;
}
.more-link, #posts-pagination a, .form-submit input[type="submit"], .comment-reply-link {
    font-size: 13px;
    background: none repeat scroll 0% 0% #444;
    color: #EEE !important;
    text-decoration: none;
    text-shadow: 1px 1px 0px #000;
    border-radius: 6px;
    border: 1px solid #222 !important;
    box-shadow: 1px 1px 0px #EEE;
    display: inline-block;
    line-height: 1.2;
    padding: 3px;
	margin:0px;
}
.more-link, #posts-pagination a, .form-submit input[type="submit"] {
	background:#660000;
}
